

.single-product .product .woocommerce-tabs {
    padding-top: 9em;
}
.products {
  padding-top: 12px !important;
}
.term-description a {
    text-decoration: underline !important;
}
.woocommerce .page-title {
    color: #606060;
    font-size: 16px;
    margin: 0;
}
.woocommerce #review_form #respond p, .woocommerce-page #review_form #respond p {
  margin: 6px 0 10px;
}
.woocommerce .product .images .thumbnails a img:nth-child(4), .woocommerce-tabs {
  padding-top: 6em !important;
}
.woocommerce .product .images .thumbnails, .woocommerce-tabs {
  padding-top: 3em;
}
.woocommerce .product .woocommerce-tabs {
  padding-top: 4em;
}

.woocommerce .page-numbers > li {
  background-image: none !important;
}
.woocommerce nav.woocommerce-pagination, .woocommerce #content nav.woocommerce-pagination, .woocommerce-page nav.woocommerce-pagination, .woocommerce-page #content nav.woocommerce-pagination {
  padding: 20px;
  text-align: center;
}
.woocommerce .product-name > a {
    color: #FFFFFF;
}
.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button {
	color: #5E5E5E !important;
}
.woocommerce .input-text {
    color: #000000 !important;
}
.woocommerce .input-text.qty.text {
    color: #000000 !important;
}
.woocommerce .entry-content, .entry-summary {
    padding: 0;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
  position: absolute;
}
